Subject: Re: Aesthetics of solar housing

From: [email-masked] (Nick Pine)
Date: 6 Jun 1995 11:27:50 -0400

William Robert HINDLE  <[email-masked]> wrote:

>I've read all the items about shadecloth behind glazing but what does it 
>look like?

Most glazing looks dark, black from a distance, the color of what is inside
from closer up. Solar glazing with black shadecloth behind it looks black too.
The new 600 ft^2 clear corrugated polycarbonate plastic, steep-sloping, south-
facing attic roof on my 1820 stone farmhouse has gone un-noticed by most,
since it looks a lot like the north-facing, corrugated metal roof of the house
from a distance. With a light inside at night, it is more noticable. 

The only neighbor of mine who has actually noticed my new roof is himself
a roofer. He said he envied the low labor cost, vs. asphalt shingles, as he
watched the contractor attach the 4' wide x 12' long clear panels with
hex-head screws on 4' centers.

>I have visions of a greenhouse with sagging, fading sackcloth 
>inside - am I unduly pessimistic?

This seems unrealistic to me. If you put the shadecloth behind the glazing,
and look at it thru the glazing, it will just look black. Period. I've
tried this. There may be some sags or fades, but you won't see them much.

OTOH, I just hung a temporary 16' tall x 32' wide single piece of 80% black
shadecloth over the front of my house, which faces the road, 100' away. It
looks a bit odd from the road, but it keeps the house cool, since it covers up
the 512 ft^2 Trombe wall and all of the windows in that wall. The view from
the inside is fine. Attenuated, but clear, with a little moire pattern,
like looking through a window screen. Or two.

>Would my local authority give planning permission?

I suppose so. One hopes they would be concerned with safety and health energy
savins, vs. consumed by aesthetics. If not, that should be changed.

>Where can I see pictures of solar housing?

One nice little book is _Sun Angles for Design_, by Robert Bennett, PE
and architect. The book is mainly has lots of graphs that help to calculate
overhangs for shading, but it also has lots of nice solar house pictures.
Copies are available for $5 each from the author at 6 Snowden Road/Bala
Cynwyd, PA 19004.

Nick